<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();
//#define WRENCHBOARD_ACCOUNT_PLAYGROUND       11201

define('WRENCHBOARD_ACCOUNT_PLAYGROUND',   11201);
$data = array(
    "member_id" => $member_id ,
    "sessionid" => $session_id ,
    "uid" => $uid,
    'action'=>WRENCHBOARD_ACCOUNT_PLAYGROUND
);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,'playground');

?>